Subject: Re: WARNING: Serious Pentium Bug
From: [email-masked] (raf)

9 Nov 1997 18:25:44 -0800
Message-ID: <[email-masked]>
To: [email-masked]

>Anonymous <[email-masked]> writes:

>> There is a SERIOUS bug in all pentium CPUs...

>Demand a new CPU?  I'm not sure what Intel will do about this one.

>Who is this and how long did you look for this?  Perhaps Cyrix
>or AMD :-?  I think that finding this would be a pretty momentous
>thing, I'm not sure I would go anonymous.

that depends on how many conspiracy theories you subscribe to :)

raf :)

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".